CVE-2020-12120

CVE-2020-12120

The Correos Express addon for PrestaShop 1.6 through 1.7 allows remote attackers to obtain sensitive information, such as a service’s owner password that can be used to modify orders via SOAP. Attackers can also retrieve information about orders or buyers.

Source: CVE-2020-12120

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.